import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BtnResizeComponent } from './btn-resize.component';

describe('BtnResizeComponent', () => {
  let component: BtnResizeComponent;
  let fixture: ComponentFixture<BtnResizeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [BtnResizeComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(BtnResizeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
